/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, fieldset, legend, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, form, label, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block; }
body {
	line-height: 1; }

ol, ul {
	list-style: none; 
}

blockquote, q {
	quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none; }
table {
	border-collapse: collapse;
	border-spacing: 0; }

/* == Basic Redefs == */

body {
/*	background: url('../images/BG.jpg') #FFFFFF bottom repeat-x; */
	background: #FFFFFF;
}

p {
	font-family: Georgia, Serif;
	font-size: 13px;
	line-height: 18px;
	margin: 0 0 1em 0;
}

h1 {
	margin: 0 auto 1em auto;
	font-family: Georgia, Serif; 
	font-style: italic;
	font-size: 24px;
	color: #EC6C1E;
}

h2 {
	margin: 0 auto 0.6em auto;
	font-family: Georgia, Serif; 
	font-style: italic;
	font-size: 21px;
	color: #000000;
}

h1.home,
h2.home {
	height: 43px;
	background: url('../images/heading_bar_BG.png') 0 50% repeat-x;
	padding: 8px 1em 0 1em;
	margin: 0 auto 1em auto;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Serif; 
	font-style: italic;
	font-size: 23px;
	line-height: 23px;
}

h1.home p,
h2.home p {
	display: inline-block;
	margin: 0 0 0 0;
	padding: 2px 10px 2px 10px;
	color: #EC6C1E;
	background-color: #FFFFFF;
	font-family: Georgia, Serif; 
	font-style: italic;
	font-size: 23px;
	line-height: 23px;
}


h3 {
	margin: 0 auto 0.8em auto;
	font-family: Georgia, Serif; 
	font-style: italic;
	font-size: 18px;
	color: #056aa0;
}

h4 {
	margin: 0 auto 1em auto;
	font-family: Georgia, Serif; 
	font-style: italic;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

strong {
	font-weight: bold;
}

td {
	font-family: Georgia, Serif;
	font-size: 13px;
	font-style: italic;
	line-height: 18px;
}

fieldset {
	margin: 0 0 15px 0;
}

legend {
  color: #056AA0;
  font-family: Georgia,Serif;
  font-size: 18px;
  font-style: italic;
  margin: 0 0 0.8em 0;
}

span.q_mark:hover {
	cursor: help;
}

input {
	background-color: #F2F2F9;
  border: 1px solid #7F7F7F;
  border-radius: 5px 5px 5px 5px;
  color: #333333;
  font-family: Arial,sans-serif;
  font-size: 16px;
}

textarea {
	background-color: #F2F2F9;
  border: 1px solid #7F7F7F;
  border-radius: 5px 5px 5px 5px;
  color: #333333;
  font-family: Arial,sans-serif;
  font-size: 16px;
}

label {
	font-family: Arial,sans-serif;
  font-size: 12px;
}

/* == Content styles - eg. stuff that we want, but don't want to break 
			headers, nav or footers == */

#content {
	margin-bottom: 10px;
}

#content ol {
	list-style: decimal;
	margin-left: 15px;
}

#content ol ol {
	list-style: lower-alpha;
}

#content ol ol ol {
	list-style: lower-roman;
}

#content ul {
	list-style: disc;
}

#content ul ul {
	list-style: circle;
	margin-left: 15px;
}

#content li {
	font-family: Georgia, Serif;
	font-size: 13px;
	line-height: 18px;
	margin: 0 0 0.5em 15px;
	font-style: italic;
}

#content ol > li {
	margin: 0 0 0.5em 5px;
}

#content p {
	font-style: italic;
}

#content a {
	color: #1b81c4;
/*	text-decoration: none; */
	text-decoration: underline;
}

#content a:hover {
/*	text-decoration: underline; */
	text-decoration: none;
}


/* == Alerts == */



h1.alert {
  padding: 3px 0 3px 40px !important;
  margin: 0 0 12px 0 !important;
  background: url(../images/alert_important.png) no-repeat left center transparent;
}

/* If alert is first child of lp_content (no h1 above it) add more whitespace */
.lp_content div.alert:first-child,
.lp_content div.alert_success:first-child,
.lp_content div.alert_error:first-child {
	margin-top: 10px;
}

div.alert {
  padding: 16px 0 16px 50px !important;
  background: url(../images/alert_important.png) no-repeat 12px center #feffd5;
	border: 1px solid #F0EDBA;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 10px;
	clear: both;
}

div.alert_success {
  padding: 16px 0 16px 50px !important;
  background: url(../images/alert_success.png) no-repeat 10px center #feffd5;
	border: 1px solid #F0EDBA;
	margin-bottom: 10px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	clear: both;
}

div.alert_error {
	padding: 16px 0 16px 50px !important;
  background: url(../images/alert_fail.png) no-repeat 12px center #feffd5;
	border: 1px solid #F0EDBA;
	margin-bottom: 10px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	clear: both;
}

#content div.alert p,
#content div.alert_success p,
#content div.alert_error p {
	font-family: Arial, sans-serif;
	font-style: normal;
	font-weight: bold;
}

div.alert p:first-child,
div.alert_success p:first-child,
div.alert_error p:first-child {
	padding-top: 0;
	margin-top: 0;
}

div.alert h1,
div.alert_success h1,
div.alert_error h1 {
	padding: 0 0 0 0;	
}

div.alert p:last-child,
div.alert_success p:last-child,
div.alert_error p:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
}

#content div.alert li,
#content div.alert_success li,
#content div.alert_error li {
	font-family: Arial, sans-serif;
	font-style: normal;
	font-weight: bold;
	margin-left: 25px;
	margin-bottom: 0;
}

#content div.alert ul {
	margin-bottom: 0.5em;
}

/* == Basic Layout == */

#header_bar {
	height: 132px;
	background: url('../images/header_bar_BG.png') repeat-x;
}

#header_wrapper {
	position: relative;
	max-width: 990px;
	margin: 0 auto 0 auto;	
}

#logo {
	display: block;
	float: left;
	width: 125px;
	height: 130px;
	background: url('../images/Logo_m.png') no-repeat;
	text-indent: -9999px;
}

div.rotator_text {
	display: none;
  float: left;
}

#wrapper {
  max-width: 990px; /* 990 */
	min-height: 200px;
	margin: 0 auto;
	padding: 20px 0 20px 0;
}

#breadcrumbs {
	font-family: Arial, sans-serif;
	font-size: 12px;
	margin-bottom: 10px;
	clear: left;
}

#breadcrumbs ul li a {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	margin: 0 5px 0 0;
	text-decoration: underline;
	color: #1B81C4;
}

#breadcrumbs a:hover,
#breadcrumbs a:focus {
	text-decoration: underline;
}

#breadcrumbs ul {
    display: inline;
    overflow: hidden;
    white-space: nowrap;
}

#breadcrumbs ul li {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
  display: inline;
  border-left:1px solid #666;
  margin: 0;
  padding: 0 0 0 5px;
}

#breadcrumbs ul li:first-child {
    border-left: none;
}

#homewrapper {
  max-width: 990px; /* 990 */
	margin: 0 auto;
	padding: 20px 0 20px 0;
	background: url('../images/home_shadow.jpg') center top no-repeat;
}

#footer_bar {
	height: 120px; /* 181 */
	padding: 41px 0 20px 0;
	background: url('../images/footer_bar_BG.jpg') repeat-x;
	clear: both;
}

#footer_wrapper {
	max-width: 990px;
	margin: 0 auto 0 auto;
}

.clearer {
	clear: both;
	height: 1px;
}

/* Hero / Carousel Slider for the homepage */

#hero {
	max-width: 1200px;
	height: auto;
	margin: 0 auto 0 auto;
	clear: both;
}

#rotator_text {
	display: none;
}

#slider_container {
	max-width: 1200px;
	width: 100% !important;
	height: auto !important;
}

#slider_container img {
	width: 100% !important;
	height: auto !important;
}

/* Homepage Quote */

.home_quote {
	min-height: 35px;
	margin: 0 100px 0 100px;
	padding: 10px 0 0 50px;
	background: url('../images/quotemarks_start.png') top left no-repeat;
	font-size: 20px;
}

.home_inner_quote {
	min-height: 35px;
	padding: 0 40px 5px 0;
	background: url('../images/quotemarks_end.png') bottom right no-repeat;
}

.home_inner_quote p {
	font-size: 20px;
	line-height: 26px;
}

.home_quote_attrib {
	min-height: 35px;
	padding: 10px 0 0 0;
	text-align: right;
	font-size: 20px;
	font-weight: bold;
}

.home_quote_attrib p {
	font-size: 20px;
	font-weight: bold;
}

/* General Images */

img {
	width: 100% !important;
	height: auto !important;
}

/* Text columns on homepage */

#column_1,
#column_2 {
	width: 47%;
	min-width: 320px;
	padding: 0 0 20px 0;
	float: left;
	font-family: Georgia, serif;	
	font-size: 12px;
	font-style: italic;
}

#column_1 {
	margin: 0 5% 0 0; 
}	


/* Columns for most pages in future version */

.left_hand_col {
	float: left;
	width: 660px;
}

.right_hand_col {
	float: right;
	width: 300px;
}


/* FAQ styles */

.faq_q {
	font-weight: bold;
}

.faq_a {
	padding: 0 0 10px 20px;
}


/* Competition Management styles */

div.comp_listing {
	border-bottom: 1px solid #DDDDDD;
	padding-top: 15px;
	padding-bottom: 15px;
}

div.comp_listing:first-child {
	border-top: 1px solid #DDDDDD;
}

div.comp_listing div.optin {
	clear: both;	
}

div.comp_listing div.optin label {
	display: inline-block;
	width: 96%;
	padding-bottom: 10px;
	float: right;
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 1.4em;
}

input.medium {
	width: 160px;
}

/* Competition Home page */

div.comp_box {
	width: 48%;
	padding: 0 2% 20px 0;
	float: left;
	clear: right;
}

div.comp_box img {
	width: 100%;
	height: auto;
	border: 1px solid #000000;
	margin-bottom: 10px;
}

/* Account Page */

div.account_box {
	padding: 15px 15px 15px 15px;
  background-color: #E7E7E7;
  border: 1px solid #D7D7D7;
}



#content div.account_details ul {
	list-style: none outside;
	padding: 0 0 0 0;
}

#content div.account_details ul li {
	margin: 0 0 0.5em 0;
}

#content div.account_details label {
	display: inline-block;
	width: 200px;
}

#content div.account_details input {
	width: 200px;
}

#content div.account_details select {
	width: 205px;
}

.form_readonly {
	font-family: Arial, sans-serif;
	font-style: normal;
}

table.account_entries {
	margin-bottom: 25px;
	min-width: 408px;
}

table.account_entries th {
	padding: 8px 5px 8px 5px;
	font-family: Georgia, Serif; 
	font-style: italic;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;	
	background-color: #8baed4;
}

table.account_entries td {
	padding: 5px 5px 5px 5px;
	border: dotted 1px #999999;
}


/* Winners styles */

table.winners {
	width: 100%;
	margin: 1em 0 1em 0;
}

table.winners th {
	padding: 8px 5px 8px 5px;
	font-family: Georgia, Serif; 
	font-style: italic;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;	
	background-color: #8baed4;
}

table.winners th h2 {
	font-family: Georgia, Serif; 
	font-style: italic;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;	
	line-height: 1em;
	margin: 0 auto 0 auto;
}

table.winners td {
	padding: 5px 5px 5px 5px;
	border: dotted 1px #999999;
}

/* table.winners tr:last-child td {
	background-color: #7f98b4;
	border: none;
}

#content table.winners tr:last-child td a {
	color: #FFFFFF;
} */

.winner_quote_wrapper {
	background: url('../images/triangle_orange.png') 22px 0 no-repeat;
	padding: 20px 0 0 0;
}

.winner_quote {
	border-radius: 10px 10px 10px 10px;
	min-height: 25px;
	margin: 0 auto 50px auto;
	padding: 10px 0 0 30px;
	background: #fd8d48 url('../images/quotemarks_small_start.png') 5px 5px no-repeat;
	font-family: Georgia, serif;	
	font-style: italic;
	font-size: 16px;
}

.winner_inner_quote {
	min-height: 25px;
	padding: 0 20px 5px 0;
	background: url('../images/quotemarks_small_end.png') bottom right no-repeat;
}

.winner_quote_quote p {
	font-size: 16px;
	line-height: 18px;
}

.winner_quote_attrib {
	min-height: 25px;
	padding: 10px 10px 0 0;
	text-align: right;
	font-size: 16px;
	font-weight: bold;
}

.winner_quote_attrib p {
	font-size: 16px;
	font-weight: bold;
}

/* Blog Faux Style */

div.blogpost {
	margin-bottom: 40px;
}

#content div.blogpost p {
	font-family: Georgia, Serif; 
	font-style: normal;
	font-size: 13px;
	line-height: 18px;
}


/* Contact Us */

div#contact_us form {
	width: 442px;
	padding: 15px 15px 15px 15px;
	margin: 0 0 20px 0;
  background-color: #E7E7E7;
  border: 1px solid #D7D7D7; 
}

div#contact_us form label {
	display: block;
}

div#contact_us textarea,
div#contact_us input {
	width: 440px;
}

div#recaptcha_area {
	margin-top: 10px;
}

table#recaptcha_table {
	border: 1px solid #BFBFBF !important;
	margin-bottom: 20px;
}

div#contact_us input[type="submit"] {
	margin-top: 20px;
	width: auto;
}

/* == Navigation Bars == */
/* Sites Nav */

#sites_nav {
	height: 25px; /* 34 */
	padding: 6px 0 0 0;
	background: url('../images/sites_nav_BG.png') 40px 0 no-repeat;	
}

#sites_label {
	padding: 0 0 0 20px;
	margin: 0 0 0 0;
	color: #FFFFFF;
	font-family: Georgia, Serif; 
	/* font-style: italic; */
	font-size: 13px;
	line-height: 18px;
	float: left; 
}

#sites_nav ul li {
	float: left; 
}

#sites_nav ul li a {
	padding: 0 1em 0 1em;
	margin: 0 0 0 0;
	border-left: 1px #FFFFFF solid;
	color: #FFFFFF;
	font-family: Georgia, Serif; 
	/* font-style: italic; */
	font-size: 13px;
	line-height: 18px;
	text-decoration: none;
}

#sites_nav ul li:first-child a {
	border-left: none;
}

#sites_nav ul li a:hover {
	color: #f9b97e;
}

/* Login Nav */

#login_nav {
	height: 20px; /* 28 */
	padding: 8px 0 0 0;
}

#login_label {
	padding: 0 0 0 20px;
	margin: 0 0 0 0;
	color: #FFFFFF;
	font-family: Georgia, Serif; 
	font-style: italic;
	font-size: 12px;
	line-height: 18px;
	float: left; 
}



#login_nav ul li {
	float: left; 
}

#login_nav ul li a {
	padding: 0 1em 0 1em;
	margin: 0 0 0 0;
	border-left: 1px #FFFFFF solid;
	color: #FFFFFF;
	font-family: Georgia, Serif; 
	font-style: italic;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
}

#login_nav ul li:first-child a {
	border-left: none;
}

#login_nav ul li a:hover {
	color: #f9b97e;
}

#login_nav span.login_already {
	padding: 0 0 0 20px;
	float: left; 
	color: #FFFFFF;
	font-family: Georgia, Serif; 
	font-style: italic;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
}

#login_nav ul li span.login_already a {
	padding: 0 0 0 0;
}

/* --- Main Menu / Nav: Top level --- */

#main_nav {
	margin: 24px 0 0 0;
	padding: 8px 0 0 0;
	height: 32px; 
}

ul.main_nav_ul {
	z-index: 100;
}

ul.main_nav_ul li {
	display: block;
	position: relative;
	float: left;
	padding: 0 0 0 0;
}

ul.main_nav_ul li a {
	display: block;
	padding: 5px 20px 5px 20px;
	margin: 0 0 0 0;
	color: #FEEDC7;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 16px;
	line-height: 22px;
	text-decoration: none;
	float: left;
}

ul.main_nav_ul li a:hover {
	color: #FFFFFF;
}

/* Add downarrow if has child for non-touchscreens */
ul.main_nav_ul li.haschild > a.norm {
	padding: 5px 40px 5px 20px;
	background: url('../images/menu_downarrow.png')	right 5px no-repeat;
}

ul.main_nav_ul li.haschild > a.norm:hover {
	background: url('../images/menu_downarrow.png')	right -24px no-repeat;
}

ul.main_nav_ul li a.showhide {
	display: none;
}


/* Main Menu: Submenus */

ul.sub-menu {
	position: absolute;
	top: -999em;
	left: 0;
	z-index: 200;
}

ul.main_nav_ul li:hover ul.sub-menu {
	top: 32px;
}

ul.sub-menu > li {
	clear: left;
	z-index: 101;
}

.main_nav_ul ul.sub-menu > li > a {
	width: 250px; 
	padding: 5px 5px 5px 5px;
	background-color: #0d4a77;
	background: -webkit-linear-gradient(top, #0c4773 0%,#105283 100%);
  background: -moz-linear-gradient(top, #0c4773 0%,#105283 100%);
  background: -o-linear-gradient(top, #0c4773 0%,#105283 100%);
  background: -ms-linear-gradient(top, #0c4773 0%,#105283 100%);
  background: linear-gradient(top, #0c4773 0%,#105283 100%);
	border-top: 1px solid #5886a9;
	border-bottom: 1px solid #0b395c;
	border-left: 1px solid #105385;
	border-right: 1px solid #105385;
	font-size: 15px;
}

.main_nav_ul ul.sub-menu > li > a:hover {
	background-color: #1b81c4;
	background: -webkit-linear-gradient(top, #1b81c4 0%,#1b81c4 100%);
  background: -moz-linear-gradient(top, #1b81c4 0%,#1b81c4 100%);
  background: -o-linear-gradient(top, #1b81c4 0%,#1b81c4 100%);
  background: -ms-linear-gradient(top, #1b81c4 0%,#1b81c4 100%);
  background: linear-gradient(top, #1b81c4 0%,#1b81c4 100%);
}

/* TOUCH version */

ul.main_nav_ul li a.norm:hover ul.sub-menu {
	top: 999em;
}

html.touch ul.main_nav_ul li.haschild > a, /* reset normal */
html.touch ul.main_nav_ul li.haschild > a:hover {
	padding: 5px 5px 5px 20px;
	background: none;
}

html.touch ul.main_nav_ul li > a.showhide {
	display: block;
	float: left;
	width: 22px;
	height: 32px;
	padding: 0 0 0 0 !important;
	background: #017AB7 url('../images/menu_downarrow.png') 3px 6px no-repeat;
	border: 1px solid #016ea4; 
}

html.touch ul.main_nav_ul li > a.showhide:hover {
	background: url('../images/menu_downarrow.png') 3px -23px no-repeat;
}	


/* Footer Menu */

#footer_menu {
	float: right;
}

#footer_menu > p { /* Allow for stupid CMS adding p tags */
	display: none;
}

.footer_menu_col {
	/*width: 120px;*/
	padding: 0 10px 0 0;
	float: left; 
}

div.f_m_c_heading {
	margin: 0 0 10px 0;
	color: #FFFFFF;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 15px;
	line-height: 22px;
}

.footer_menu_col ul li {
}

.footer_menu_col ul li a {
	display: inline-block;
	padding: 0 0 0 10px;
	background: url('../images/footer_dot_point.png') 0 7px no-repeat;
	color: #FFFFFF;
	font-family: Georgia, Serif; 
	font-style: italic;
	font-size: 12px;
	line-height: 22px;
	text-decoration: none;
}

.footer_menu_col ul li a:hover {
	text-decoration: underline;
}

/* Footer */

#footer_social {
	float: left;
	padding: 20px 20px 20px 20px;
	margin: 10px 0 0 0;
	border-radius: 15px;
	background-color: rgba(0,0,0,0.1);
}

#social_logo {
	display: block;
	float: left;
	width: 70px;
	height: 70px;
	margin: 0 0 0 0;
	background: url('../images/footer_social_logo.png') no-repeat;
	text-indent: -9999px;
}

#social_fb {
	display: block;
	float: left;
	width: 32px;
	height: 33px;
	margin: 18px 0 0 20px;
	padding: 0 0 0 0;
	background: url('../images/footer_social_fb.png') no-repeat;
	text-indent: -9999px;
}



/* Sub Footer */

#sub_footer_bar {
	/*height: 128px; /* 42 */
	padding: 10px 0 10px 0;
	background: url('../images/sub_footer_bar_BG.jpg') repeat;
}

#sub_footer_wrapper {
	max-width: 990px;
	margin: 0 auto 0 auto;
}

#sub_footer_logo {
	display: inline-block;
	width: 124px;
	height: 36px;
	margin: 3px 10px 0 0;
	background: url('../images/APD_White_Footer_Logo.png') no-repeat;
	text-indent: -9999px;
}

#sub_footer_copyright {
	display: inline-block;
	/*padding: 0 1em 0 3em;*/
	margin: 12px 0 0 0;
	color: #FFFFFF;
	font-family: Arial,Helvetica,sans-serif; 
	/*font-style: italic;*/
	font-size: 10px;
	line-height: 18px;
}

#sub_footer_copyright a {
	color: #FFFFFF;
	text-decoration: none;
}

#sub_footer_copyright a:hover {
	color: #f9b97e;
}


#sub_footer_bar ul {
	display: inline-block;
	padding: 3px 0 0 0;
	float: right;
}

#sub_footer_bar ul li {
	float: left; 
}

.sub_footer_text {
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 10px;
	line-height: normal;
}

#sub_footer_bar ul li a {
	padding: 0 1em 0 1em;
	margin: 0 0 0 0;
	border-left: 1px #FFFFFF solid;
	color: #FFFFFF;
	font-family: Arial,Helvetica,sans-serif; 
	/*font-style: italic;*/
	font-size: 10px;
	line-height: 18px;
	text-decoration: none;
}

#sub_footer_bar ul li:first-child a {
	border-left: none;
}

#sub_footer_bar ul li a:hover {
	color: #f9b97e;
}


/* === Buttons and Form Elements == */

input[type="submit"], button.linkbutton {
	height: 32px; /* 32 */ 
	padding: 0px 40px 6px 40px;
	background: url('../images/button_bg.png') no-repeat #1b81c4;
	border-radius: 8px;
	border: 1px solid #3b6081;
	color: #FFFFFF;
	font-family: arial, sans-serif;
	font-weight: bold;
	font-size: 18px;
	line-height: 32px;
	-webkit-box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, .2);
	box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, .2); 
}

input[type="submit"]:hover, button.linkbutton:hover {
	cursor: pointer; 
	background: url('../images/button_bg.png') 0 -30px no-repeat #1b81c4;
	color: #FFFFFF !important;
}
.sidebysidedivs div {
	display: inline-block;
}

.sidebysidedivs div input[type="submit"] , button.linkbutton {
	line-height:21px;
}

/* === Make Form element labels a different font === */

#content form label {
	font-family: Arial,sans-serif;
	font-style: normal;
}


/* === 	Entry Form, as used on the stand alone rego pages, and the embedded rego forms === */

#regoform label {
	font-family: Arial, sans-serif;
	font-size: 12px;
	margin-bottom: 3px;
	display: block;
}

#regoform input,
#regoform select {
	padding: 3px 3px 3px 3px;
	border-radius: 5px;
	border: 1px solid #7f7f7f;
	background-color: #f2f2f9;
	color: #333333;
	font-size: 16px;
	font-family: Arial, sans-serif;
	margin-right: 0;
	margin-left: 0;
}

#regoform input[type="submit"] { /* Ensure submit matches other site buttons */ 
  background: url("../images/button_bg.png") no-repeat scroll 0 0 #1B81C4;
  border: 1px solid #3B6081;
  border-radius: 8px 8px 8px 8px;
  box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.2);
  color: #FFFFFF;
  font-family: arial,sans-serif;
  font-size: 18px;
  font-weight: bold;
  height: 32px;
  line-height: 32px;
  padding: 0px 40px 6px 40px;
}

#regoform input[type="submit"]:hover {
	cursor: pointer; 
	background: url('../images/button_bg.png') 0 -30px no-repeat #1b81c4;
	color: #FFFFFF !important;
}

/* Link version of same button for if they are logged in */

#content a.regoform_submit {
	display: block;
	width: 150px;
	text-align: center;
	text-decoration: none;
	clear: both;
	margin: 10px auto 10px auto;
	height: 16px; /* 30 */
	padding: 5px 20px 9px 20px;
	border: 1px solid #3b6081;
	border-radius: 8px;
	background: url('../images/button_bg.png') repeat-x;
	color: #FFFFFF;
	font-family: arial,sans-serif;
	font-weight: bold;
	font-size: 18px;
	line-height: 18px;
	-webkit-box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, .2);
	box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, .2); 
}

#content a.regoform_submit:hover {
	background: url('../images/button_bg.png') 0 -30px repeat-x;
}

#regoform div.dateofbirth select { /* space out birthdate drop downs */
  margin-right: 5px;
}

#regoform .invalid_field input,
#regoform .invalid_field select {
	border: 1px solid #DF0000; /* Make Error Fields Red */
}

#content ul.errorlist,
ul.errorlist {
	list-style-type: none;
}

#content ul.errorlist li,
ul.errorlist li {
	margin: 0 0 0.5em 0;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #DF0000; /* Error text red */
}

div.twoonline {
	width: 180px; /* 180 */
	margin: 0 0 12px 0;
	float: right;
	clear: right;
}

div.left {
	float: left !important;
	clear: left;
}

#regoform div.twoonline input {
	width: 174px; /* 180 */
}

#regoform div.twoonline select {
	width: 182px; /* 180 */
}

div.dateofbirth,
div.oneonline {
	width: 388px; /* 388 */
	margin: 0 0 12px 0;
	clear: both;
}

#regoform div.oneonline input {
	width: 382px; /* 388 */
	clear: both;
}
#regoform div.oneonline select {
	width: 382px; /* 388 */
}

#regoform div.terms {
	clear: both;
	margin: 0 0 15px 0;
}

#regoform div.terms label {
	display: inline-block;
	width: 365px;
	float: right;
	clear: both;
	font-size: 14px;
}

#regoform div.term input {
	margin: 0 10px 10px 0;
	clear: both;
}


/* === Rego Form on BigGiveAway branded subpages === */

div.non_branded_rego_banner {
	margin-bottom: 20px;
}

div.non_branded_rego_content {
	float: left;
	width: 510px;
}

div.non_branded_rego_right_pane {
	float: right;
	width: 428px; /* 388 */
	background-color: #e7e7e7;
	border: 1px solid #d7d7d7; 
}

div.non_branded_rego_right_pane > p {
	margin: 10px 10px 10px 10px;
}

div.non_branded_rego_right_pane #regoform {
	width: 388px;
	margin: 20px auto 20px auto;
}

/* === Login Page === */

#content div.auth_intervention_login label {
	display: inline-block;
	width: 100px;
}

form.intervention_login {
	display: inline-block;
	border: 1px solid #D7D7D7;
	background-color: #E7E7E7;
	padding: 20px 20px 20px 20px;
}

#content form.intervention_login ul {
	list-style: none outside none;
}

#content form.intervention_login ul li {
	margin: 0 0 10px 0;
}

form.intervention_login a.forgot_password {
	display: block;
	padding: 0 0 0 110px;
	margin: 0 0 20px 0;
}

/* === Forgotten Password === */

form.forgotten_password {
	display: inline-block;
  background-color: #E7E7E7;
  border: 1px solid #D7D7D7;
  padding: 20px;
/*  width: 260px; */
}

form.forgotten_password_reset {
	display: inline-block;
  background-color: #E7E7E7;
  border: 1px solid #D7D7D7;
  padding: 20px;
/*  width: 300px; */
}

#content label.forgotten_email {
	display: inline-block;
	width: 82px;
}

#content label.forgotten_password_new {
	display: inline-block;
	width: 125px;
	margin: 0 0 15px 0;
}

div.reset_button,
div.reset_password {
	margin: 20px 0 0 0;
}


/* ===========================================================================
		Responsive Design Break points
		---	These are inserted at the points at which the DESIGN needs them,
			 	rather that at defined screen widths.
		--- The key screen widths we are checking for are: 
				1024 wide (1024 x 768)
				768 wide (768 x 1024)
				320 wide (320 x 480) according to Nic.
	 ======================================================================== */

/* ========== Start Media 900px -> 1100px ========= */
@media only screen and (max-width: 1100px) {

#header_wrapper {
	max-width: 980px;
}

#homewrapper,
#wrapper {
	padding: 20px 10px 20px 10px;
}

#footer_wrapper {
	padding: 0 10px 0 10px;
}

#sub_footer_wrapper {
	padding: 0 10px 0 10px;
}


} /* ========= End Media 980px -> 1200px ======== */


/* ========== Start Media Media 740 -> 980px ========= */
@media only screen and (max-width: 979px) {

#header_bar {
	height: 100px;
	background: url('../images/header_bar_BG_s.png') repeat-x;
}

#login_label,
#sites_label {
	padding: 0 0 0 10px;
}

#logo {
	width: 94px;
	height: 98px;
	background: url('../images/Logo_s.png') no-repeat;
}

#sites_nav {
	height: 24px;
}

#sites_label {
	font-size: 13px;
}

#sites_nav ul li a {
	line-height: 16px;
	font-size: 13px;
}

#login_nav {
	padding: 6px 0 0 0px;
}

#login_nav a#login_already {
	padding: 6px 0 0 10px;
}

#main_nav {
	margin: 10px 0 0 0;
	padding: 0px 0 0 0;
}

#main_nav ul li a.norm {
	padding: 5px 33px 5px 10px;
	font-size: 14px;
}

html.touch #main_nav ul li a.norm {
	padding: 5px 5px 5px 10px;
	font-size: 14px;
}

#main_nav ul li:first-child {
	padding: 0 0 0 0;
}

#wrapper {
	padding: 20px 10px 20px 10px;
}

#footer_wrapper {
	padding: 0 10px 0 10px;
}

#sub_footer_wrapper {
	padding: 0 10px 0 10px;
}

#sub_footer_copyright {
	display: none;
}

div.non_branded_rego_content {
	width: 45%;
}


} /* ========= End Media 740 -> 980px ======== */


/* == Special breakpoint for rego pages X -> 835px == */ 
@media only screen and (max-width: 835px) {

div.non_branded_rego_content {
	width: 37%;
}


} /* ====== End special breakpoint x -> 835px == */


/* ========== Start Media Media 635 -> 740px ========= */
@media only screen and (max-width: 739px) {

#header_bar {
	height: 104px;
	background: url('../images/header_bar_BG_ss.png') repeat-x;
}

#login_label,
#sites_label {
	padding: 0 0 0 1em;
}

#logo {
	display: none;
}

/* #logo {
	width: 94px;
	height: 98px;
	background: url('../images/Logo_s.png') no-repeat;
} */

.home_quote {
	margin: 0 20px 0 20px;
}

#sites_nav {
	float: right;
	height: 24px;
	background-image: none;
	right: 0;
}

#sites_label {
	float: left;
	font-size: 13px;
}

#sites_nav ul {
	float: right;
}

#sites_nav ul li a {
	line-height: 16px;
	font-size: 13px;
}

#login_nav {
	float: right;
	padding: 6px 0 0 0;
}

#login_label {
	float: left;
}

#login_nav ul {
	float: left;
}

#login_nav a#login_already {
	padding: 6px 10px 0 0;
}

#main_nav {
	float: right;
	margin: 10px 0px 0 0;
	padding: 0 0px 0 0 0;
}

ul.main_nav_ul {
	background-color: #035A90;
}

#main_nav ul li a {
	padding: 0.5em 0.8em 0.5em 0.8em;
	font-size: 15px;
}

#main_nav ul li:first-child {
	padding: 0 0 0 0;
}

html.touch #main_nav ul li a.norm {
	padding: 5px 5px 5px 15px;
	font-size: 13px;
}

#footer_wrapper {
	padding: 0 10px 0 10px;
}

#sub_footer_wrapper {
	padding: 0 10px 0 10px;
}

#sub_footer_copyright {
	display: none;
}

#social_logo {
	display: none;
}

#social_fb {
	margin: 0 0 0 0;
}

#column_1,
#column_2 {
	min-width: 95%;
	margin: 0 0 0 0;
}

#column_1 {
	padding: 0 0 0 0;
}

div.non_branded_rego_content {
	width: 100%;
	float: none;
}

div.non_branded_rego_right_pane {
	float: none;
	margin: 0 auto 20px auto;
}

} /* ========= End Media 635 -> 740px ======== *

/* ========== Start Media Media 0 -> 635px ========= */
@media only screen and (max-width: 634px) {

#header_bar {
	height: auto;
	background: url('../images/header_bar_BG_tile.png') repeat;
}

#logo {
	display: none;
}

#sites_nav {
	display: none;
}

#login_nav a#login_already {
	padding: 0px 0 0 10px;
}

#login_nav {
	width: 100%;
	padding: 3px 0 0 0;
	border-bottom: 1px solid #DDDDDD;
}

#login_nav ul {
	float: none;
}

#login_label {
	display: none;
}

#main_nav {
	float: none;
	margin: 0 0 3px 0;
	padding: 0px 0 0 0;
}

#main_nav ul {
	background-color: #FF00FF;
}

#main_nav ul li a {
	padding: 2px 6px 2px 6px;
	margin-bottom: 0px;
	font-size: 13px;
	line-height: 26px;
	border: 1px solid #056aa0;
	background-color: #1b81c4;
}

#main_nav ul li {
	padding: 0 0 0 0px;
}
html.touch #main_nav ul li a.norm {
	font-size: 12px;
	height: 22px;
}

html.touch #main_nav ul li a.showhide {
	border-left: none;
}

#footer_bar {
	height: auto;
	padding: 2px 0 5px 0;
	background-image: none;
	background-color: #153c5d;
}

#footer_wrapper {
	padding: 0 0 0 0;
}

#sub_footer_wrapper {
	padding: 0 6px 0 6px;
}

#sub_footer_bar {
	height: auto;
	background-image: none;
	background-color: #0d253a;
	border-top: #0c2337;
}

#sub_footer_bar ul {
	float: none;
}

#sub_footer_bar ul li {
	float: none;
	display: inline-block;
}

#sub_footer_bar ul li a {
	font-size: 11px;
	line-height: 14px;
	padding: 0 0.5em 0 0.5em;
}

#sub_footer_bar ul li:first-child a {
	padding: 0 0.5em 0 0;
}

#sub_footer_copyright {
	display: none;
}

#footer_social {
	width: 100%;
	padding: 5px 5px 5px 5px;
	margin: 0 0 0 0;
	background-color: #1b4f7c;
	border-bottom: 1px solid #0B2F5C;
	border-radius: 0px;
}

#footer_menu {
	padding: 6px 4px 4px 4px;
}

.footer_menu_col {
	padding-bottom: 10px;
}

#social_logo {
	display: none;
}

#social_fb {
	margin: 0 0 0 0;
}

#column_1,
#column_2 {
	min-width: 95%;
	margin: 0 0 0 0;
}

#column_1 {
	padding: 0 0 0 0;
}

div.comp_listing div.optin label {
	width: 92%;
}

.form_readonly {
	display: block;
	font-weight: bold;
}

table.account_entries {
	min-width: auto;
}

div.comp_box {
	width: 96%;
	padding: 0 2% 20px 2%;
}

div#contact_us form {
	width: 96%;
	padding: 15px 2% 15px 2%;
}

div#contact_us textarea,
div#contact_us input {
	width: 100%;
}

} /* ========= End Media 0 -> 635px ======== */

